# ipaddresses

## Description

One of our interns inventoried some hosts ip addresses. I think they confused what ip addresses belong in what subnet. How many ip addresses are listed in the correct subnet?

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
